Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367736 - after ipv4.manual and ipv4.addresses entries are added prompt gets stuck
Summary: after ipv4.manual and ipv4.addresses entries are added prompt gets stuck
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Lubomir Rintel
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-17 10:47 UTC by Vladimir Benes
Modified: 2016-11-03 19:28 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 19:28:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2581 normal SHIPPED_LIVE Low: NetworkManager security, bug fix, and enhancement update 2016-11-03 12:08:07 UTC

Description Vladimir Benes 2016-08-17 10:47:44 UTC
Description of problem:
I wanted to add a bond master like:
nmcli  connection add type bond ipv4.method manual ipv4.addresses 1.1.1.1/24 
and I pressed tab to continue with ipv6.. but prompt got stuck and even eneter is not working. just ctrl+c

Version-Release number of selected component (if applicable):
NetworkManager-1.4.0-0.5.beta1.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.nmcli  connection add type bond -- ipv4.method manual ipv4.addresses 1.1.1.1/24 ipv 
2. hit tab tab

Actual results:
prompt gets stuck

Expected results:
tab completion

Additional info:

Comment 2 Lubomir Rintel 2016-08-26 12:08:32 UTC
This was fixed with the 1.4.0-1 rebase.

Comment 3 Vladimir Benes 2016-08-29 13:44:32 UTC
prompt is working well now

Comment 5 errata-xmlrpc 2016-11-03 19:28:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2581.html


Note You need to log in before you can comment on or make changes to this bug.